## r-cran-rcpproll 0.2.2

=== DESCRIPTION ===
Package: RcppRoll
Type: Package
Title: Efficient Rolling / Windowed Operations
Version: 0.2.2
Date: 2015-04-04
Author: Kevin Ushey
Maintainer: Kevin Ushey <kevinushey@gmail.com>
Description: Provides fast and efficient routines for
    common rolling / windowed operations. Routines for the
    efficient computation of windowed mean, median,
    sum, product, minimum, maximum, standard deviation
    and variance are provided.
License: GPL (>= 2)
Depends: R (>= 2.15.1)
Suggests: zoo, microbenchmark, testthat, RcppArmadillo
Imports: Rcpp
LinkingTo: Rcpp
NeedsCompilation: yes
Packaged: 2015-04-04 23:07:51 UTC; kevinushey
Repository: CRAN
Date/Publication: 2015-04-05 01:21:30
