=== debian/changelog ===
r-cran-rcpproll (0.2.2-2) unstable; urgency=medium

  * Team upload.
  * Remove machinery for running nonexistent unit tests.
  * Rather use Testsuite: autopkgtest-pkg-r.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 14 Nov 2017 10:49:00 +0100

r-cran-rcpproll (0.2.2-1) unstable; urgency=medium

  * Initial release (closes: #879604)

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2017 12:27:12 +0200
