=== debian/control ===
Source: r-cran-rcpproll
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-cran-rcpp
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-rcpproll.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-rcpproll.git
Homepage: https://cran.r-project.org/package=RcppRoll
Testsuite: autopkgtest-pkg-r

Package: r-cran-rcpproll
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R efficient rolling / windowed operations
 Provides fast and efficient routines for
 common rolling / windowed operations. Routines for the
 efficient computation of windowed mean, median,
 sum, product, minimum, maximum, standard deviation
 and variance are provided.
