=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/RcppRoll_([-\d.]*)\.tar\.gz
