## r-cran-rcpproll 0.3.0

=== DESCRIPTION ===
Package: RcppRoll
Type: Package
Title: Efficient Rolling / Windowed Operations
Version: 0.3.0
Date: 2018-06-05
Author: Kevin Ushey
Maintainer: Kevin Ushey <kevinushey@gmail.com>
Description: Provides fast and efficient routines for
    common rolling / windowed operations. Routines for the
    efficient computation of windowed mean, median,
    sum, product, minimum, maximum, standard deviation
    and variance are provided.
License: GPL (>= 2)
Depends: R (>= 2.15.1)
Suggests: zoo, testthat
Imports: Rcpp
LinkingTo: Rcpp
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2018-06-05 17:45:24 UTC; kevin
Repository: CRAN
Date/Publication: 2018-06-05 18:35:35 UTC
