=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: r-cran-rcpproll
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
+               r-base-dev,
                r-cran-rcpp
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-rcpproll.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-rcpproll.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcpproll
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcpproll.git
 Homepage: https://cran.r-project.org/package=RcppRoll
-Testsuite: autopkgtest-pkg-r
+Rules-Requires-Root: no
 
 Package: r-cran-rcpproll
 Architecture: any
