## r-cran-rcpproll 0.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Package: RcppRoll
 Type: Package
 Title: Efficient Rolling / Windowed Operations
-Version: 0.3.0
-Date: 2018-06-05
+Version: 0.3.1
 Author: Kevin Ushey
 Maintainer: Kevin Ushey <kevinushey@gmail.com>
 Description: Provides fast and efficient routines for
@@ -17,6 +16,6 @@
 LinkingTo: Rcpp
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2018-06-05 17:45:24 UTC; kevin
+Packaged: 2024-07-07 10:09:06 UTC; kevin
 Repository: CRAN
-Date/Publication: 2018-06-05 18:35:35 UTC
+Date/Publication: 2024-07-07 11:10:02 UTC
